remote_db : 
 server : 
 port : 
 name : 
 user : 
 pwd : 
 driver : 
  type : 
  name : 
tables : 
 stg : 
 orc : 
 step1 : 1_insert_f_ps_saldos_detallada_prev
 step2 : 3_process_saldos
 step3 : 4a_move_to_reinyect_and_to_detail_saldos
 step4 : 
 step_cierre : 5_cierre_saldos
 process_name : trafico_saldos_f_ps_detallada
file : 
 name_input : process_metadata_saldos.xlsx
 name_output : 3_process_saldos.sql
 path : 
  base : 
   dir : 

days_lapse : 
quantity_steps : 3

